﻿@import url("/RichWidgets/Theme.LondonFixed.css?22");

@import 'https://fonts.googleapis.com/css?family=Roboto';

html{
    overflow-x: hidden;
    font-family: 'Roboto',sans-serif
}

.Menu_DropDownPanel {
    background: #001f6e;
}

.Menu_DropDownPanel a:hover{
    background-color: #001f6e;
    text-decoration: underline;
    color:#FFF;
}

.Title1{ 
    font-size:20px;  
    height:100px;
    width:100%;
    background: #fff !important;
    padding-bottom: 1em;
}

.Title_Links{
    margin-top: 1% !important;
    vertical-align: middle;
    line-height: normal;
}

.headimg{
    margin: 0;
    height:350px;
    background-size: contain;
}

.servicecontent{
    font-size:18px;
    padding: 1em;
    line-height: 2em;
}

.Title1 *{
    
    vertical-align: top;
}

.Title1 div{
    padding: .3em;
    padding-top:.2em;
}

.titletext{
    color:#5291D8;
    font-family: "Open Sans",sans-serif;
    font-size: 60px;
    margin-bottom: 10px !important; 
    font-weight: 300;
    letter-spacing: -0.03em;
}

body{
    background: url(/TMDCWebsite/img/imgnoise361x370.png?2180) repeat !important;
}

.Title_Section {
    position: relative;  
    margin-top: 34px;
    text-align: left; 
    display: none;
}
.Application_Title {
  text-transform: uppercase;
  line-height: 50px;
  padding-left: 3px;
  color: white;
  font-size: 16px;
  letter-spacing: 1px;
  text-decoration: none;
  padding-right: 10px;
  white-space: nowrap;
  overflow: hidden;
  font-family: "Open Sans",sans-serif;
  text-overflow: ellipsis;
}
.Login_Info{
  float: none;
    color: #166ba5;
    padding:0;
    margin-top: 0;
  /*  background-color: #166ba5;*/
    white-space: nowrap;
   width:100%;
   background: #37AADB;
   height:.2em;
}

.logininfowrap{ 
 
   background: #37AADB;
   height:1.3em;
   display: table;
   border-collapse:separate;
   border-spacing:.2em;
   width: 20em;
   table-layout:fixed;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
}
.bgloc{
    white-space: nowrap;
    display: table-cell; 
    font-size: 12px;
    color: #FFFFFF;
}
.contact{
    display: table-cell;
    background: none;
    color: #FFFFFF;
    font-size: 12px;
    white-space: nowrap;
}

body {
    background: #F2F2F2;
    font-family: 'Titillium Web', sans-serif;
}

.homePageMenu{
    -o-border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

body, select, textarea, input {
    font-family: 'Titillium Web', sans-serif; 
    font-weight: normal;
    line-height: 1.43;
    color: #333;
}
.Content .ThemeGrid_Container, .MainContent{
    background: url(/TESIWebsite/img/imgnoise361x370.png?2217) repeat;
}

.Header_LeftSection {
    margin-right: 0;
    text-align: left;
}
 

.Header {
    background: #FFFFFF url(/TMDCWebsite/img/bgblur1.png?2180) !important;
    background: #FFFFFF;
    background-size: cover;
} 

.Menu_TopMenu {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}

.Menu_TopMenuActive {
    background-color: rgba(0,0,0,.3) !important;
    -webkit-box-shadow: 0 4px 4px -4px #ccc;
    -moz-box-shadow:    0 4px 4px -4px #ccc;
    box-shadow:         0 4px 4px -4px #ccc; 
}

.Menu_TopMenu a:link, .Menu_TopMenu a:visited, .Menu_TopMenu a { 
    padding: .3em 20px; 
}

.Menu_TopMenus a:hover{
    color: #166ba5;
    text-decoration: none;
    background-color: #166ba5;
}

.Menu_TopMenus a:active{
    position: responsive;
    text-decoration: underline;
    font-weight: bolder;
}

.Application_Menu {
    background: #166ba5; /* set the Application_Menu background color, applied when on slide mode */
    white-space: nowrap;
    font-family: Trebuchet MS;
    top:84px;
}

div.Application_Menu div.Menu_DropDownPanel a, 
div.Application_Menu div.Menu_DropDownPanel a:link, 
div.Application_Menu div.Menu_DropDownPanel a:visited {
    
    padding: 0em 1.6em;
}  

.Application_Title a,
.Application_Title a:link,
.Application_Title a:visited,
.Application_Title a:hover {
    color: #166ba5;
    text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.81);
}
.Application_Title img {
    max-height: 80px;
}

.AppSwitcherList,
.Application_Menu .Menu_DropDownButton,
.Header_Menu,
.Application_Menu {
    /**background: #1b62a9;
    background: #37AADB;**/
    -webkit-box-shadow: 0 4px 4px -4px #ccc;
    -moz-box-shadow:    0 4px 4px -4px #ccc;
    box-shadow:         0 4px 4px -4px #ccc; 
} 
.Header_Menu, .Application_Menu{
   background: -webkit-linear-gradient(#37aadb, #001f6e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#37aadb, #001f6e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#37aadb, #001f6e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#37aadb, #001f6e); /* Standard syntax (must be last) */
    z-index: 20;
}
.Menu_TopMenu a, 
.Menu_TopMenu a:link, 
.Menu_TopMenu a:visited {
     background:transparent;
}

.ButtonDefault,
.Button.Is_Default {
    background: #FFFFFF;
    border: 1px solid #ee1a24;
    color: #ee1a24;
}

.AppSwitcherLink, 
.AppSwitcherLink:link, 
.AppSwitcherLink:visited {
    border:none;
}

.AppSwitcherLink, 
.AppSwitcherLink:link, 
.AppSwitcherLink:visited,
.Menu_TopMenu a:link, 
.Menu_TopMenu a:visited, 
.Menu_TopMenu a:active, 
.Menu_TopMenu a {
    color: #E7E6F2 ;
    color: #FFFFFF;
    border-bottom-color: #E7E6F2;
}

.Menu_DropDownArrow {
    border-top-color:#E7E6F2 ;
}

.Application_Menu a.Menu_SubMenuItem,  
.Application_Menu a.Menu_SubMenuItem:link, 
.Application_Menu a.Menu_SubMenuItem:visited {
    background-color: #f44a52;
    border-bottom: none;
    color: #E7E6F2 ;    
    font-size:15px;
}


.Application_Menu a.Menu_SubMenuItem:hover{
    background-color:#E3444C;
}

.Application_Menu a.Menu_SubMenuItemActive:link, 
.Application_Menu a.Menu_SubMenuItemActive:visited,
.Application_Menu a.Menu_SubMenuItem:hover {
    color: #FFFFFF;
}

.Application_Menu a.Menu_SubMenuItem2, 
.Application_Menu a.Menu_SubMenuItem2:hover, 
.Application_Menu a.Menu_SubMenuItem2:link, 
.Application_Menu a.Menu_SubMenuItem2:visited {
    background-color: #f44a52;
    border-bottom: none;
    color: #E7E6F2 ;    
    font-size:15px;
    font-weight: bolder;
}

.Application_Menu a.Menu_SubMenuItemActive2:link, 
.Application_Menu a.Menu_SubMenuItemActive2:visited,
.Application_Menu a.Menu_SubMenuItem2:hover {
    color: #E7E6F2;
}

a, 
a:link, 
a:visited {
  color: #166ba5;
}

a.ActionAdd:before,
a.ActionEdit:before,
a.ActionDelete:before,
a.ActionChange:before,
.Actions [class^=fa] {
    background: #f44a52;
}

.Login_Info_Logout:before,
.Login_Info_Username:before,
.AppSwitcherContainer:before, 
.Menu_TopMenuActive:hover a,
.Menu_TopMenuActive a:link,
.Menu_TopMenuActive a:visited { 
    color: #E7E6F2;
}

/* reset any inherit styles (e.g.: ChicagoMobile -> Chicago) */
div.Menu_DropDownPanel a, 
div.Menu_DropDownPanel a:link, 
div.Menu_DropDownPanel a:visited {
    height: auto;
}

div.Application_Menu div.Menu_DropDownPanel a,
div.Application_Menu div.Menu_DropDownPanel a:link,
div.Application_Menu div.Menu_DropDownPanel a:visited {
    /*display: inline-block;*/
}

.MenuSlider_Toggler{
    color:#006AB1;
}

/* ExcludeFromPickers: Header, ButtonDefault, Menu_TopMenuActive, Menu_DropDownArrow, Application_Title, AppSwitcherList, Application_Menu, Menu_DropDownButton, Header_Menu, Menu_TopMenu, AppSwitcherLink, Menu_SubMenuItem, Menu_SubMenuItemActive, Login_Info_Logout, Login_Info_Username, AppSwitcherContainer, MenuSlider_Toggler, ActionAdd, ActionEdit, ActionDelete, ActionChange */

/*==================================================================*/

.BoxTile {
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 80%;
    height: auto;
    background-color: transparent !important;
}

.BoxItem {
    margin-bottom: 30px;   
}

.BoxItem2 {
    border: 1px solid #006AB1;
    background-color: transparent;
    padding: 7px;        
}

.BoxList {
    margin-left: 0px;
    background-color: transparent;
}

/*.BoxList img { 
    height: auto !important; 
    width: auto !important;
}*/

.BoxSubDescription {
    font-size: 12px;
    color: #888;
}

.PageBackground {
    width: 100%;
    height: 100%;
}

/* Tablet Portrait */
@media screen and (max-width: 1023px) and (min-width: 765px) {  
    html .BoxTile {
        margin-left: 14px;   
    }
}

/* Mobile */
@media screen and (max-width: 764px) {  
    html .BoxList {
        margin-left: 0px;
    }
    
    html .BoxTile {
        margin-left: 0px;
        width: 100%;
    }
    
    html .Card {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;   
    }
    
    html .CardImage img {
        width: auto !important;
        height: auto !important;
        max-height: 100%;
        padding: 5px;
        box-sizing: border-box;
    }
    
    html .CardImage {
        width: 50%;
        display: inline-block;
        box-sizing: border-box;
        vertical-align: top;
        height: auto;
    }
    
    html .CardContent {
        width: 50%;
        display: inline-block;
        box-sizing: border-box;
        vertical-align: top;
        padding: 5px;
        height: auto;
    }
    
    html .Card .Heading2 {
        font-size: 18px;   
    }
    
    .Responsive .ThemeGrid_MarginGutter[class*="ThemeGrid_Width"], .Responsive [class*="ThemeGrid_Margin"] {
    margin-left: 0px;
    margin-top: 10px;
    white-space: normal;
}
    
}

/*============================================================*/

.Footer {
    color: #838383;
    font-size: 12px;   
    text-align: left; 
    min-height: 50px;
    padding: 1em 0;
    background: #CCC;
    background: rgb(204,204,204);  
}

.ThemeGrid_Container {
    width: 100%; 
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.Footer .ThemeGrid_Container {
    width: 100%; 
    padding-left: 0px;
    padding-right: 0px;
}

.Text_Ellipsis{
    white-space: nowrap; 
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis; 
}

.SideBar_Table {
    background: #F2F2F2;
    /*border-top-left-radius: 4px;
    border-top-right-radius: 4px;*/
    padding: 5px 5px 5px 5px;
    vertical-align: middle;
    font-size: 14px;    
    font-weight: bold;
    margin-top: 20px;
    border-color: transparent;
}

.SideTitle {
    color: orange;
    font-weight: normal;
    font-size: 16px;
}

.Services_Title {
    font-size: 24px;   
    font-weight: bold;
    color: blue;
    line-height: 1.2;
}

.Height {
    height: auto;
}

.mcwrap{
    width: 100%;
    display: table;
    table-layout:fixed;
    border-collapse:separate;
    border-spacing:1em;
}

.mcwrap .mc1, .mcwrap .mc2{
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: top;
}

.mcwrap .mc1{
    padding: .3em;
    width: 50%;
    background: transparent;
    border:1px transparent solid;
}

.mcwrap .mc2{
    width: 50%;
}

.mcwrap .mc2 .mc2a, .mcwrap .mc2 .mc2b{
    padding: .3em;
    background: transparent;
    border:1px transparent solid;
    border-radius: 5px;
    vertical-align: top;
}

/*************************************OVERRIDE**********************************************/

.Header {
    background-color: #393939;
    color: #D1D1D1;
    position:initial;
    top: 0; 
    /* margin: 0 auto !important; */
    width: 100%;
    z-index: 10;
    box-shadow: 0px 1px 3px #111;
}



.ThemeGrid_Container { 
    width: 100% !important;
    margin: 0 auto;
}
 
.ThemeGrid_Wrapper {
    min-width: 980px;
    margin: auto;
    width: 80%;
    text-align: center;
    background: #FFF;
    border-left: 0;
    border-right: 0;
    box-shadow: 0px 1px 3px #BABABA;
}

.Header_Menu, .Application_Menu { 
    white-space: nowrap;
    font-size: 17px; 
    width: 100%;
    /*padding: .5em 0;
    height:36px;  */
}

.Content {
    padding-top: 0 !important;
}

/******/

.MenuSlider_Toggler {
    display: none; 
    color: black;
    font-size: 25px;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
}    

 .MobileApp .Application_Menu {

 }
 
/* reset any inherit styles (e.g.: ChicagoMobile -> Chicago) */
div.Menu_DropDownPanel a, 
div.Menu_DropDownPanel a:link, 
div.Menu_DropDownPanel a:visited {
    height: auto;
}

div.Application_Menu div.Menu_DropDownPanel a,
div.Application_Menu div.Menu_DropDownPanel a:link,
div.Application_Menu div.Menu_DropDownPanel a:visited {
    display: block;
}

/* Tablet Portrait and Mobile */
@media screen and (max-width: 1023px) {  
    .MenuSlider_Toggler {
        display: inline-block;
    }
    
    .Menu_Container {
        margin-bottom: 44px; /* iphone bottom toolbar */
        width: 100%;
    }
    
    .Application_Menu {
        display: block;        
        position: fixed;

        right: -270px;
        top: 50px;

        width: 260px;
        height: 100%;
        overflow: auto;
        box-shadow: 0px 3px 5px #888;
        
        /* Animate the menu when opening and closing */
        -webkit-transition: all .3s ease-out;
        -moz-transition: all .3s ease-out;
        -ms-transition: all .3s ease-out;
        -o-transition: all .3s ease-out;
        transition: all .3s ease-out;            
        
        /* Enable hardware acceleration */
        -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
       -ms-transform: translateZ(0);
       -o-transform: translateZ(0);
       transform: translateZ(0);
       
       /* reduce animation flickering */
       -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
       -ms-backface-visibility: hidden;
       backface-visibility: hidden;
       -webkit-perspective: 1000;
       -moz-perspective: 1000;
       -ms-perspective: 1000;
       perspective: 1000;
    }
   
    .Header .Application_Menu {

    }    

    .LeftMenu .Application_Menu {
        left: -270px;
    }

    .MenuSlider_IsOpen .Application_Menu {        
        right: 0px;
        position: absolute;
        z-index: 9999;
    }
    
     .MenuSlider_IsOpen .LeftMenu .Application_Menu {
         left: 0px;
     }
    
    /* fix for older versions of android */
    .MenuSlider_IsOpen select { 
        z-index: 0;
    }
    
    .Application_Menu .Menu_TopMenu {
        width: 100%;
        border: 0px;
        margin: 0px;
        padding: 0px;
    }

     /* the "body >" rule applies only when in design mode, directy on the web block menu */
     body > div.Application_Menu .Menu_DropDownButton,
    .Application_Menu .Menu_DropDownButton {        
        display: block;
        position: relative;
    }
    
    .Application_Menu a,
    .Application_Menu a:link,
    .Application_Menu a:visited {
        display: inline-block;
        width: 100%;
        border: 0px;
        border-bottom: 1px solid #747474;
        box-sizing: border-box;
    }
    
    .Application_Menu .Menu_DropDownPanel {
        position: static; 
        border: 0px;
        margin: 0px;
        padding: 0px;
        background-color: #999;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    
    .Application_Menu .Menu_DropDownArrow {
        position: absolute;
        right: 14px;
        top: 21px;
    }

    /* create an overlay so that you can close the menu on click (body) */
    .MenuSlider_Toggler_Overlay {
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 9999 !Important;
        position: fixed;
        display: none !important;
        -webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
     }

}

.Filters_Wrapper{
    border-top: 3px solid #3DC1F5;
    padding-top: 0px;
}

div.Card.Blue,
div.CardBlue {
    background-color: #5291D8;
    color: white;
    padding: 15px;
}

.Tabs_TabBody1 {
    padding: 10px;   
}

/*#3DC1F5

/* The following classes are applied on design time, when editing the menu WB */
 body > div.Application_Menu {            

}

/* ExcludeAllFromPickersOutsideBlock */

.MainContent {
    margin-top: 0px;
}
.Title_Section {
    display: none !important; 
}
/*** Generated classes from Style Editor in OutSystems 10 ***/
[data-style-key="fafQBLYqGU69RWOKhBzAQg"] { margin:5px; }
[data-style-key="HXccaYSY00iQ1ynAn5XmQw"] { margin:0px 20px 0px 0px; }
[data-style-key="33wMj0hatUumlpyUpW1vzg"] { border-style:solid; border-width:0px; }
[data-style-key="QRF+3bjdJ027SjeF9bWNYQ"] { border-style:solid; border-width:0px; margin:5px 0px 0px 0px; }
.TableRecords[data-style-key="Jqg0KXyPT0mfw4NSIxKmPw"] { border-style:solid; border-width:1px; }
.TableRecords[data-style-key="CdEcr3SZvEyJpHJhybK4DA"] { border-style:solid; border-width:1px; }
.Bold[data-style-key="ZsQ8RIHOiUCj7EvqmIlNRg"] { margin:0px 0px 0px 10px; }
[data-style-key="6IizvxZIFE6RukW6YbnDKQ"] { margin:0px 0px 0px 10px; }
[data-style-key="bwUMCBwtP025uZsc5U4gtA"] { display:inline-block; height:400px; width:550px; }
[data-style-key="9SqSRFTZqki8_9KG49Ilzw"] { height:400px; }
[data-style-key="mu4ORBUOAUegj2W8ZWBBjg"] { margin:10px 0px 0px 10px; text-align:left; }
.Bold[data-style-key="7xbJpC3ZZUuLmlizHVwjDw"] { margin:0px 7px 0px 0px; }
.Bold[data-style-key="PqUxyV_gzkuK+Nhv2Qcp9w"] { margin:0px 22px 0px 0px; }
[data-style-key="ee4x_Q+Is06uyJH4jMbjCQ"] { margin:5px; }
.Bold[data-style-key="Ez1H0wLBLUqU7GD+mdTg3A"] { margin:0px 0px 0px 10px; }
[data-style-key="zVNrJ+kt2EWpot83Wjt3kA"] { margin:0px 0px 0px 10px; }
[data-style-key="ALOukEglJ0etN8QZQ7rZdw"] { margin:0px 20px 0px 0px; }
[data-style-key="y_TSORxEWUOeBHEGox5DxQ"] { border-style:solid; border-width:0px; }
.TableRecords[data-style-key="tq2w1710e02EGIJMsBqb4g"] { border-style:solid; border-width:1px; }
[data-style-key="Fas1q4uN8USMwADJJYXe5Q"] { border-style:solid; border-width:0px; margin:5px 0px 0px 0px; }
.TableRecords[data-style-key="hgM8oBYf3UCOmk1zNa1Ayw"] { border-style:solid; border-width:1px; }
[data-style-key="rBRbQJOLgk6S5icDmGedKg"] { margin:5px; }
.Bold[data-style-key="mqvSx15qWEeD9wKDiVPlug"] { margin:0px 0px 0px 10px; }
[data-style-key="z67Is9pGc0uXqX_6Is8drQ"] { margin:0px 0px 0px 10px; }
[data-style-key="yUBUs+AO4kOi0Ax26xUwrA"] { margin:0px 20px 0px 0px; }
[data-style-key="48eTFrwAX0qFu_3nYuZUfA"] { border-style:solid; border-width:0px; }
.TableRecords[data-style-key="JBd323718km6BiAuxn9skQ"] { border-style:solid; border-width:1px; }
[data-style-key="ZBRdvoQbNUClB2gP_Qo7_A"] { border-style:solid; border-width:0px; margin:5px 0px 0px 0px; }
.TableRecords[data-style-key="+HaTUTjYxUu0bSSiZAbIOg"] { border-style:solid; border-width:1px; }
/*** Generated classes from Style Editor in OutSystems 10 ***/